body
{
	background-color: #212121;
	color: white;
	font-family: 'Montserrat Hairline', arial, sans-serif;
}

#bloc_page
{
	width: 900px;
	margin: auto;
}


#corps
{
	display: flex;
}

h1
{
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

h2
{
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: underline;
}

nav
{
	height: 240px;
	font-size: 1.1em;
	width: 170px;
	border: solid;
	border-width: 1px;
	border-color: white;
	font-weight: bold;
}

li
{
	list-style-type: none;
	position: relative;
	left: -10px;
}

li a
{
	text-decoration: underline;
	color: white;
}

li a:hover
{
	color: #760001;
}

section
{
	flex: 1;
	margin-left: 10px;
	justify-content: space-around;
}



article
{
	min-height: 215px;
}
aside
{
	margin-top: 10px;
}

aside p
{
	color: red;
}
footer
{
	position: relative;
	top: 50px;
	text-align: center;	
	font-weight: bold;
}
